@charset "utf-8";
/* CSS Document */

/* ================================

　  レイアウト

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  .page-contact .inner_wrap,
  .page-contact-confirm .inner_wrap,
  .page-contact-thanks .inner_wrap,
  .post-1164 .inner_wrap,
  .post-1350 .inner_wrap,
  .post-1351 .inner_wrap,
  .page-lp_contact .inner_wrap,
  .page-lp_contact-confirm .inner_wrap {
    padding: 288px 100px 128px;
    max-width: 1566px;
    width: 100%;
  }

  /* パンくずリスト */
  .page-contact #breadcrumb > ul > li,
  .page-contact-confirm #breadcrumb > ul > li,
  .page-contact-thanks #breadcrumb > ul > li {
    color: #000;
    transform: rotate(0.05deg);
  }
  .page-contact #breadcrumb > ul > li:first-of-type a,
  .page-contact-confirm #breadcrumb > ul > li:first-of-type a,
  .page-contact-thanks #breadcrumb > ul > li:first-of-type a {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../img/home_b.png) center top / 21px no-repeat;
    width: 21px;
    display: flex;
  }
  .page-contact #breadcrumb > ul > li img,
  .page-contact-confirm #breadcrumb > ul > li img,
  .page-contact-thanks #breadcrumb > ul > li img {
    width: 21px;
    height: auto;
    padding-bottom: 4px;
  }
  .page-contact #breadcrumb > ul > li + li:before,
  .page-contact-confirm #breadcrumb > ul > li + li:before,
  .page-contact-thanks #breadcrumb > ul > li + li:before {
    padding: 0 0.6em 0 0.7em;
    content: "";
    position: absolute;
    background: url(../img/breadcrumb_arrow_b.png) center top / contain
      no-repeat;
    width: 6.5px;
    height: 11.5px;
    top: 50%;
    left: -10px;
    margin-top: -5.75px;
  }
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  .page-contact .inner_wrap,
  .page-contact-confirm .inner_wrap,
  .page-contact-thanks .inner_wrap,
  .post-1164 .inner_wrap,
  .post-1350 .inner_wrap,
  .post-1351 .inner_wrap,
  .page-lp_contact .inner_wrap,
  .page-lp_contact-confirm .inner_wrap {
    padding: 38vw 7vw 0;
    width: 100%;
  }

  /* パンくずリスト */
  .page-contact #breadcrumb > ul > li,
  .page-contact-confirm #breadcrumb > ul > li,
  .page-contact-thanks #breadcrumb > ul > li {
    color: #000;
    transform: rotate(0.05deg);
  }
  .page-contact #breadcrumb > ul > li:first-of-type a,
  .page-contact-confirm #breadcrumb > ul > li:first-of-type a,
  .page-contact-thanks #breadcrumb > ul > li:first-of-type a {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    background: url(../img/home_b.png) center top / 21px no-repeat;
    width: 5vw;
    display: flex;
    padding-bottom: 1vw;
  }
  .page-contact #breadcrumb > ul > li img,
  .page-contact-confirm #breadcrumb > ul > li img,
  .page-contact-thanks #breadcrumb > ul > li img {
    width: 5vw;
    height: auto;
    padding-bottom: 1vw;
  }
  .page-contact #breadcrumb > ul > li + li:before,
  .page-contact-confirm #breadcrumb > ul > li + li:before,
  .page-contact-thanks #breadcrumb > ul > li + li:before {
    padding: 0 0.6em 0 0.7em;
    content: "";
    position: absolute;
    background: url(../img/breadcrumb_arrow_b.png) center top / contain
      no-repeat;
    width: 1vw;
    height: 2.5vw;
    top: 50%;
    left: -2vw;
    margin-top: -1.25vw;
  }
}

/* ================================

　  共通

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
}

/* ================================

　  ヘッダー

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
}

/* ================================

　  お問い合わせ

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  /*  H2  */
  .page-contact h2,
  .page-contact-confirm h2,
  .post-1164 h2,
  .post-1350 h2,
  .page-lp_contact h2,
  .page-lp_contact-confirm h2 {
    position: relative;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    font-size: 50px;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 100px;
    padding-left: 100px;
    padding-right: 100px;
  }
  .page-contact h2 span,
  .page-contact-confirm h2 span,
  .post-1164 h2 span,
  .post-1350 h2 span,
  .page-lp_contact h2 span,
  .page-lp_contact-confirm h2 span {
    display: block;
    font-size: 14px;
    font-weight: 300;
    font-style: normal;
    margin-top: -5px;
    font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
    transform: rotate(0.05deg);
    letter-spacing: 0.08em;
  }

  /*  H3  */
  .page-contact h3,
  .page-contact-confirm h3,
  .post-1164 h3,
  .post-1350 h3,
  .page-lp_contact h3,
  .page-lp_contact-confirm h3 {
    position: relative;
    font-size: 40px;
    font-weight: 700;
    margin-top: 20px;
    letter-spacing: 0.05em;
    padding: 0 100px;
  }

  /*  H4  */
  .page-contact h4,
  .page-contact-confirm h4,
  .post-1164 h4,
  .post-1350 h4,
  .page-lp_contact h4,
  .page-lp_contact-confirm h4 {
    position: relative;
    font-size: 26px;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-bottom: 10px;
    margin-bottom: 40px;
  }
  .page-contact h4:before,
  .page-contact-confirm h4:before,
  .post-1164 h4:before,
  .post-1350 h4:before,
  .page-lp_contact h4:before,
  .page-lp_contact-confirm h4:before {
    content: "";
    position: absolute;
    background-color: #187fc4;
    width: 30px;
    height: 3px;
    bottom: 0;
    left: 0;
  }

  /* 電話フォーム */
  .contact_box {
    /* max-width: 1166px; */
    margin: 0 auto;
    background-color: #fff;
    padding: 100px;
  }
  .contact_box p {
    transform: rotate(0.05deg);
  }
  .contact_telbox {
    margin-top: 100px;
  }
  .contact_telbox p {
    margin-top: 40px;
  }
  .contact_telbox ul {
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
  }
  .contact_telbox ul li {
    position: relative;
    border: 1px solid #cccccc;
    padding: 10px 13px;
    font-weight: 700;
    background-color: #ffffff;
    line-height: 3;
    transform: rotate(0.05deg);
    max-width: 211px;
    width: 100%;
  }
  .contact_telbox ul li span {
    position: relative;
    display: block;
    border-top: 1px solid #cccccc;
    font-weight: 500;
    padding-left: 14px;
  }
  .contact_telbox ul li span:before {
    content: "";
    position: absolute;
    background: url(../img/tel.png) center top / contain no-repeat;
    width: 10px;
    height: 13px;
    top: 50%;
    left: 0;
    margin-top: -5.5px;
  }

  /* メールフォーム */
  /*.contact_mailbox {
    margin-top: 100px;
  } */
  .contact_mailbox > p {
    transform: rotate(0.05deg);
  }

  /* お問い合わせフォーム */
  .contact_form {
    max-width: 800px;
    margin: 0 auto;
    padding: 80px 100px;
    background-color: #ffffff;
  }
  .contact_table {
    width: 100%;
    margin: 40px 0;
  }

  /* 項目 */
  table.contact_table tr {
    display: flex;
    flex-wrap: nowrap;
    transform: rotate(0.05deg);
    border-bottom: 1px solid #cccccc;
    padding: 25px 0;
    align-items: center;
  }
  table.contact_table tr:last-of-type {
    border-bottom: none;
  }
  table.contact_table tr th {
    position: relative;
    width: 23%;
    font-size: 14px;
    font-weight: 500;
    padding: 7px;
  }
  .page-contact-confirm table.contact_table tr th {
    padding: 0;
  }
  table.contact_table tr td {
    width: 77%;
    font-size: 14px;
    margin-left: 5vw;
  }
  table.contact_table tr td input {
    width: 60%;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 600px;
    padding: 8px;
  }

  .contact_item {
    text-align: left;
    width: 100%;
  }
  .contact_item p.contact_list {
    display: inline-block;
    max-width: 140px;
    width: 100%;
  }
  .contact_item p.required {
    display: inline-block;
    position: relative;
    color: #ffffff;
    background-color: #ff0000;
    font-size: 12px;
    padding: 1px 7px 2px;
    right: 0;
    top: -1px;
  }

  .contact_body {
    width: 100%;
  }

  .form_text {
    width: 60%;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 600px;
    padding: 8px;
  }

  /* セレクト */
  table.contact_table tr td select {
    width: 60%;
    background: url(../img/form_arrow.png) right 15px top 15px / 13px no-repeat;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 8px 15px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 600px;
  }

  /* 郵便番号 */
  .contact_add_number .contact_body p:first-of-type {
    width: 40%;
  }
  .contact_add_number .contact_body p {
    display: inline-block;
  }
  .contact_add_number .contact_body p input {
    width: 95%;
  }

  /* テキストエリア */
  table.contact_table tr td textarea {
    width: 100%;
    max-width: 600px;
    height: 200px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 8px 15px;
  }

  /* プライバシーポリシー */
  .privacy_policy {
    transform: rotate(0.05deg);
  }
  .policy_title {
    font-weight: 500;
  }
  .policy_box {
    width: 100%;
    height: 200px;
    border: 1px solid #000;
    overflow-y: scroll;
    margin-top: 20px;
    padding: 25px 20px;
  }
  .policy_box p:not(:first-child) {
    margin-top: 0.8em;
  }

  /* チェックボックス */
  .consent_box {
    width: 300px;
    margin: 20px auto 0;
    transform: rotate(0.05deg);
  }
  .consent_box input[type="checkbox"] {
    position: relative;
    margin: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* 隣接するテキストのfont-sizeとあわせる */
    height: 23px;
    padding: 0 0 0 28px;
  }
  .consent_box input[type="checkbox"]::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 20px;
    height: 20px;
    border: 1px solid #333;
    border-radius: 2px;
    background: #fff;
  }
  .consent_box input[type="checkbox"]::after {
    position: absolute;
    top: 2px;
    left: 6px;
    content: "";
    width: 8px;
    height: 14px;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: rotate(45deg);
    opacity: 0;
  }
  .consent_box input[type="checkbox"]:checked::before {
    background: #187fc4;
  }
  .consent_box input[type="checkbox"]:checked::after {
    opacity: 1;
  }

  /* ボタン */
  .send_button {
    position: relative;
    width: 180px;
    margin: 40px auto 0;
  }
  .send_button ul {
    display: flex;
    justify-content: center;
    transform: rotate(0.05deg);
  }
  .send_button ul li {
    margin: 0 40px;
  }
  .send_button input {
    width: 200px;
    background-color: #187fc4;
    color: #ffffff;
    font-weight: 500;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
    padding: 11px 15px;
    border: 1px solid #187fc4;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    opacity: 1;
    transition-property: opacity, color, background-color, filter;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
  }
  .send_button input:hover {
    opacity: 0.6;
  }
  .send_button ul li:first-of-type a,
  .send_button ul li:first-of-type input {
    width: 200px;
    background-color: #ffffff;
    color: #000000;
    font-weight: 500;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
    padding: 11px 15px;
    border: 1px solid #000000;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    opacity: 1;
    transition-property: opacity, color, background-color, filter;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
  }
  .send_button ul li:first-of-type a:hover,
  .send_button ul li:first-of-type input:hover {
    opacity: 0.6;
  }
  .send_button .wpcf7-spinner {
    display: none;
  }
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  /*  H2  */
  .page-contact h2,
  .page-contact-confirm h2,
  .post-1164 h2,
  .post-1350 h2,
  .page-lp_contact h2,
  .page-lp_contact-confirm h2 {
    position: relative;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    font-size: 10vw;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 13vw;
  }
  .page-contact h2 span,
  .page-contact-confirm h2 span,
  .post-1164 h2 span,
  .post-1350 h2 span,
  .page-lp_contact h2 span,
  .page-lp_contact-confirm h2 span {
    display: block;
    font-size: 4vw;
    font-weight: 300;
    font-style: normal;
    margin-top: -1vw;
    font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
    transform: rotate(0.05deg);
    letter-spacing: 0.08em;
  }

  /*  H3  */
  .page-contact h3,
  .page-contact-confirm h3,
  .post-1164 h3,
  .post-1350 h3,
  .page-lp_contact h3,
  .page-lp_contact-confirm h3 {
    position: relative;
    font-size: 6vw;
    font-weight: 700;
    margin-top: 12vw;
    line-height: 1.6;
    letter-spacing: 0.08em;
  }

  /*  H4  */
  .page-contact h4,
  .page-contact-confirm h4,
  .post-1164 h4,
  .post-1350 h4,
  .page-lp_contact h4,
  .page-lp_contact-confirm h4 {
    position: relative;
    font-size: 5vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-bottom: 4vw;
    margin-bottom: 6vw;
    transform: rotate(0.05deg);
  }
  .page-contact h4:before,
  .page-contact-confirm h4:before,
  .post-1164 h4:before,
  .post-1350 h4:before,
  .page-lp_contact h4:before,
  .page-lp_contact-confirm h4:before {
    content: "";
    position: absolute;
    background-color: #187fc4;
    width: 7vw;
    height: 0.8vw;
    bottom: 0;
    left: 0;
  }

  /* 電話フォーム */
  .contact_box {
    margin: 0 auto;
    background-color: #fff;
    padding: 7vw 3.5vw 14vw;
  }
  .contact_box p {
    transform: rotate(0.05deg);
  }
  .consent_telbox {
    margin-top: 100px;
  }
  .contact_telbox {
    margin-top: 10vw;
  }
  .contact_telbox ul {
    margin-top: 6vw;
    display: flex;
    flex-wrap: wrap;
  }
  .contact_telbox ul li {
    position: relative;
    border: 1px solid #cccccc;
    padding: 3vw 6vw;
    font-weight: 700;
    background-color: #ffffff;
    line-height: 3;
    transform: rotate(0.05deg);
    width: 100%;
    margin: 3vw 0;
  }
  .contact_telbox ul li span {
    position: relative;
    display: block;
    border-top: 1px solid #cccccc;
    font-weight: 500;
    padding-left: 4vw;
  }
  .contact_telbox ul li span:before {
    content: "";
    position: absolute;
    background: url(../img/tel.png) center top / contain no-repeat;
    width: 3vw;
    height: 3vw;
    top: 50%;
    left: 0;
    margin-top: -1.4vw;
  }

  /* メールフォーム */
  /*.contact_mailbox {
    margin-top: 10vw;
  }*/
  .contact_mailbox > p {
    margin-top: 6vw;
    transform: rotate(0.05deg);
  }

  /* お問い合わせフォーム */
  .contact_form {
    background-color: #ffffff;
  }

  .contact_table {
    width: 100%;
  }

  /* 項目 */
  table.contact_table {
    width: 100%;
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all;
  }
  table.contact_table tr {
    transform: rotate(0.05deg);
    border-bottom: 1px solid #cccccc;
    padding: 8vw 0;
    display: block;
  }
  table.contact_table tr:last-of-type {
    border-bottom: none;
  }
  table.contact_table tr th {
    display: block;
    position: relative;
    width: 100%;
    font-size: 3.8vw;
    font-weight: 500;
  }
  table.contact_table tr td {
    display: block;
    width: 100%;
    font-size: 3.8vw;
    margin-top: 3vw;
  }
  table.contact_table tr td input {
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 8px;
  }

  .contact_item {
    text-align: left;
    width: 100%;
  }
  .contact_item p.contact_list {
    display: inline-block;
    margin-right: 4vw;
  }
  .contact_item p.required {
    display: inline-block;
    position: relative;
    color: #ffffff;
    background-color: #ff0000;
    font-size: 3.5vw;
    padding: 0 2vw;
    right: 0;
  }

  .contact_body {
    width: 100%;
  }

  .form_text {
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    max-width: 600px;
    padding: 8px;
  }

  /* セレクト */
  table.contact_table tr td select {
    width: 100%;
    background: url(../img/form_arrow.png) right 4vw top 5vw / 4vw no-repeat;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 3vw 4vw;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }

  /* 郵便番号 */
  .contact_add_number .form_text {
    width: 100%;
  }
  .contact_add_number p {
    display: inline-block;
  }

  /* テキストエリア */
  table.contact_table tr td textarea {
    width: 100%;
    height: 40vw;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    padding: 3vw 4vw;
  }

  /* プライバシーポリシー */
  .privacy_policy {
    transform: rotate(0.05deg);
  }
  .policy_title {
    font-weight: 500;
  }
  .policy_box {
    width: 100%;
    height: 40vw;
    border: 1px solid #000;
    overflow-y: scroll;
    margin-top: 4vw;
    padding: 6vw 4vw;
  }
  .policy_box p:not(:first-child) {
    margin-top: 0.8em;
  }

  /* チェックボックス */
  .consent_box {
    margin: 4vw auto 0;
    transform: rotate(0.05deg);
    text-align: center;
  }
  .consent_box input[type="checkbox"] {
    position: relative;
    margin: 0;
    background: none;
    border: none;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 6vw;
    padding: 0 0 0 7vw;
  }
  .consent_box input[type="checkbox"]::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 5.5vw;
    height: 5.5vw;
    border: 1px solid #333;
    border-radius: 2px;
    background: #fff;
  }
  .consent_box input[type="checkbox"]::after {
    position: absolute;
    top: 0.5vw;
    left: 1.8vw;
    content: "";
    width: 2vw;
    height: 3.5vw;
    border-right: 1vw solid #fff;
    border-bottom: 1vw solid #fff;
    transform: rotate(45deg);
    opacity: 0;
  }
  .consent_box input[type="checkbox"]:checked::before {
    background: #187fc4;
  }
  .consent_box input[type="checkbox"]:checked::after {
    opacity: 1;
  }
  .consent_box .wpcf7-list-item {
    margin: 0;
  }

  /* ボタン */
  .send_button {
    position: relative;
    margin-top: 6vw;
  }
  .send_button ul {
    transform: rotate(0.05deg);
  }
  .send_button ul li:not(:first-of-type) {
    margin-top: 6vw;
  }
  .send_button input {
    width: 100%;
    background-color: #187fc4;
    color: #ffffff;
    font-weight: 500;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 4vw;
    border: 1px solid #187fc4;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    opacity: 1;
    transition-property: opacity, color, background-color, filter;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
  }
  .send_button input:hover {
    opacity: 0.6;
  }
  .send_button ul li:first-of-type a,
  .send_button ul li:first-of-type input {
    background-color: #ffffff;
    color: #000000;
    font-weight: 500;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 4vw;
    border: 1px solid #000000;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    opacity: 1;
    transition-property: opacity, color, background-color, filter;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
  }
  .send_button ul li:first-of-type a:hover,
  .send_button ul li:first-of-type input:hover {
    opacity: 0.6;
  }

  .send_button .wpcf7-spinner {
    display: none;
  }
}

/* ================================

　  サンクスページ

================================= */

/* PC
------------------------------------ */
@media screen and (min-width: 768px) {
  .page-contact-thanks h2,
  .post-1351 h2 {
    position: relative;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: 0.05em;
    text-align: center;
    color: #187fc4;
  }

  .page-contact-thanks .inner_wrap p,
  .post-1351 .inner_wrap p {
    text-align: center;
    transform: rotate(0.05deg);
  }

  .page-contact-thanks .contact_box a,
  .post-1351 .contact_box a {
    width: 200px;
    background-color: #ffffff;
    color: #000000;
    font-weight: 500;
    display: block;
    margin: 40px auto 0;
    font-size: 16px;
    text-align: center;
    padding: 11px 15px;
    border: 1px solid #000000;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    opacity: 1;
    transition-property: opacity, color, background-color, filter;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
    transform: rotate(0.05deg);
  }
  .page-contact-thanks .contact_box a:hover,
  .post-1351 .contact_box a:hover {
    opacity: 0.6;
  }
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
  .page-contact-thanks h2,
  .post-1351 h2 {
    position: relative;
    font-size: 5vw;
    font-weight: 700;
    margin-bottom: 4vw;
    letter-spacing: 0.05em;
    text-align: center;
    color: #187fc4;
    transform: rotate(0.05deg);
  }

  .page-contact-thanks .inner_wrap p,
  .post-1351 .inner_wrap p {
    text-align: center;
    transform: rotate(0.05deg);
  }

  .page-contact-thanks .contact_box a,
  .post-1351 .contact_box a {
    background-color: #ffffff;
    color: #000000;
    font-weight: 500;
    display: block;
    margin: 4vw auto 0;
    text-align: center;
    padding: 4vw;
    border: 1px solid #000000;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    opacity: 1;
    transition-property: opacity, color, background-color, filter;
    transition-duration: 0.3s;
    transition-timing-function: ease-in-out;
    transition-delay: 0s;
    transform: rotate(0.05deg);
  }
  .page-contact-thanks .contact_box a:hover,
  .post-1351 .contact_box a:hover {
    opacity: 0.6;
  }
}


/* CF7チェックボックスを縦並びに */
span .wpcf7-checkbox .wpcf7-list-item {
  margin-top:5px;
  display: block;
  position: inherit;
  }

span .wpcf7-checkbox .wpcf7-list-item label input {
  width: 20px;
}
/* SP
------------------------------------ */
@media screen and (max-width: 767px) {
span .wpcf7-checkbox .wpcf7-list-item {
  text-align: left;
}
}



/* ================================

　  各お問い合わせページ

================================= */

.contact-inner_wrap {
  position: relative;
  padding: 288px 100px 128px;
  max-width: 1566px;
  width: 100%;
  margin: 0 auto;
}

/*  H2  */
.contact-inner_wrap h2 {
  position: relative;
  font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
  font-size: 50px;
  font-weight: 700;
  font-style: italic;
  margin-bottom: 100px;
  padding-left: 100px;
  padding-right: 100px;
}
.contact-inner_wrap h2 span {
  display: block;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  margin-top: -5px;
  font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
  transform: rotate(0.05deg);
  letter-spacing: 0.08em;
}

/*  H3  */
.contact-inner_wrap h3 {
  position: relative;
  font-size: 40px;
  font-weight: 700;
  margin-top: 20px;
  letter-spacing: 0.05em;
  padding: 0 100px;
}

/*  H4  */
.contact-inner_wrap h4 {
  position: relative;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.05em;
  padding-bottom: 10px;
  margin-bottom: 40px;
}
.contact-inner_wrap h4:before {
  content: "";
  position: absolute;
  background-color: #187fc4;
  width: 30px;
  height: 3px;
  bottom: 0;
  left: 0;
}

/* PC
------------------------------------ */
@media screen and (min-width: 921px) {

}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {

  .contact-inner_wrap {
    padding: 38vw 7vw 0;
    width: 100%;
  }

  /*  H2  */
  .contact-inner_wrap h2 {
    position: relative;
    font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
    font-size: 10vw;
    font-weight: 700;
    font-style: italic;
    margin-bottom: 13vw;
  }
  .contact-inner_wrap h2 span {
    display: block;
    font-size: 4vw;
    font-weight: 300;
    font-style: normal;
    margin-top: -1vw;
    font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
    transform: rotate(0.05deg);
    letter-spacing: 0.08em;
  }

  /*  H3  */
  .contact-inner_wrap h3 {
    position: relative;
    font-size: 6vw;
    font-weight: 700;
    margin-top: 12vw;
    line-height: 1.6;
    letter-spacing: 0.08em;
  }

  /*  H4  */
  .contact-inner_wrap h4 {
    position: relative;
    font-size: 5vw;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding-bottom: 4vw;
    margin-bottom: 6vw;
    transform: rotate(0.05deg);
  }
  .contact-inner_wrap h4:before {
    content: "";
    position: absolute;
    background-color: #187fc4;
    width: 7vw;
    height: 0.8vw;
    bottom: 0;
    left: 0;
  }

}


/* ================================

　  フォーム設定

================================= */

.formmailer-embed {

}

.contents {
  max-width: none !important;
}

.form-title {
  display: none !important;
}

/* PC
------------------------------------ */
@media screen and (min-width: 921px) {


  
}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {

}


/* ================================

　  インデックスページ

================================= */

.page-contact-top h2 {
  position: relative;
  font-size: 30px;
  margin-bottom: 25px;
  font-family: "Nunito Sans", "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-style: italic;
}
.page-contact-top h2 span {
  display: block;
  font-size: 12px;
  margin-top: -5px;
  font-weight: 300;
  font-style: normal;
  margin-top: -5px;
  font-family: "M PLUS 1p", "Noto Sans JP", sans-serif;
  transform: rotate(0.05deg);
  letter-spacing: 0.08em;
}

.page-contact-top h3 {
  font-weight: 700;
  font-size: 40px;
  transform: rotate(0.05deg);
  letter-spacing: 0.08em;
}

.contact-top_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contact-top_box li {
  width: calc(50% - 10px);
  margin-bottom: 20px;
  line-height: 1.5;
}
.contact-top_box li a {
  background-color: #187FC4;
  color: #fff;
  font-weight: 500;
  text-align: center;
  font-size: 16px;
  transform: rotate(0.05deg);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  flex-direction: column;
  padding: 0 20px;
}
.contact-top_box li a:hover {
  background-color: #fff;
  color: #187FC4;
  border: 1px solid #187FC4;
  opacity: 1;
}
.contact-top_box li a span.contact_sub {
  font-size: 14px;
  display: block;
  font-weight: 300;
}
.contact-top_box li a span.contact_small_01 {
  font-size: 12px;
  display: inline;
}
.contact-top_box li a span.contact_small_02 {
  font-size: 14px;
  display: inline;
}

/* PC
------------------------------------ */
@media screen and (min-width: 921px) {

  .page-contact-top h2 {
    font-weight: 700;
    padding-left: 100px;
    padding-right: 100px;
  }
  
  .page-contact-top h3 {
    padding-left: 100px;
    padding-right: 100px;
    margin-bottom: 80px;
  }

  li:nth-last-child(-n+2) {
    margin-bottom: 0;
  }

}

/* 
------------------------------------ */
@media screen and (max-width: 920px) {

  .page-contact-top h2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .page-contact-top h3 {
    padding-left: 60px;
    padding-right: 60px;
    margin-bottom: 60px;
  }

  .page-contact-top .contact_box {
    padding: 60px;
  }
  
  li:last-of-type {
    margin-bottom: 0;
  }
  .contact-top_box li {
    width: 100%;
  }
  li:last-of-type {
    margin-bottom: 0;
  }
  .contact-top_box li a {
    font-size: 16px;
    height: 80px;
    padding: 0 20px;
  }
  .contact-top_box li a span.contact_sub {
    font-size: 14px;
  }
  .contact-top_box li a span.contact_small_01 {
    font-size: 12px;
  }
  .contact-top_box li a span.contact_small_02 {
    font-size: 14px;
  }

}

/* SP
------------------------------------ */
@media screen and (max-width: 767px) {

  .page-contact-top h2 {
    font-size: 8vw;
    margin-bottom: 6vw;
    padding: 0;
  }
  .page-contact-top h2 span {
    font-size: 4vw;
    margin-top: -1vw;
  }

  .page-contact-top h3 {
    font-size: 8vw;
    padding: 0;
    margin: 0 0 12vw;
  }

  .page-contact-top .contact_box {
    padding: 7vw 4vw 14vw;
  }

  .contact-top_box li a div {
    display: flex;
    flex-direction: column;
  }

  .contact-top_box li a span.contact_small_02 {
    font-size: 12px;
  }

}